﻿#footer 
{
    background:url(/images/resources/footer-tile.png);
    overflow:hidden;
    padding-bottom:10px;
    font-size:14px;
    min-height:300px;
}

#footer .innerFrame{
    max-width:1280px;
    margin:auto;
}

#footerTop{
    background:#475a6b;
    overflow:hidden;
    color:#f9f9f9;
    font-size:120%;
    font-weight:bold;
    padding:10px 0 8px;
    /*text-shadow:2px 0 #475a6b, -2px 0 #475a6b, 0 2px #475a6b,0 -2px #475a6b;*/
}

#footerTop .title{
    padding-bottom:2px;
}

#footerSignup, #footerSocial{
    margin:0 1%;
}

#footerSignup{
    float:left;
    width:52%;
}
    #footerSignup .content {
        padding-top:2px;
    }

#footerSignup .inputWrapper{
    display:inline-block;
    padding:0 8px;
    width:60%;
    background:#fff;
    vertical-align:top;
    margin-right:1%;
    border:solid 2px transparent;
}

    #footerSignup .inputWrapper.invalid, #signupPanel .inputWrapper.invalid {
        border-color:#E21219;
    }
    #footerSignup .inputWrapper.valid, #signupPanel .inputWrapper.valid {
        border-color:#59A324;
    }


#footerSignup .inputWrapper input{
    border:none;
    margin:0;
    padding:0;
    height:32px;
    width:100%;
    font-size:16px;
    line-height:32px;
}

#footerSignup .btnContent{
    font-size:14px;
    line-height:14px;
    padding:4px 2px;
    text-shadow:none;
}

/* SIGNUP MESSAGE PANELS */
    .emailPanel{
        background:#fff;
        color:#FF600A;
	    font-family:"Helvetica Neue",Helvetica,Arial,Sans-Serif;
        text-align:center;
        max-width:100%;
    }

    .emailPanel.invite{
        background:#1a3b50;
        color:#f9f9f9;
        min-height:400px;
    }

    .emailPanel .top{
        padding:40px 100px;
        color:#fff;
        font-size:48px;
        line-height:100%;
        font-weight:300;
	    font-family:'Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif;
    }

    .emailPanel .bottom{
        padding:40px 50px;
        font-size:18px; 
    }

    .emailPanel.invite .top{
        padding:20px 20px 5px;
    }

        .emailPanel.invite .bottom {
            padding:5px 40px 20px;
        }

    .emailPanel.invite .top span {
        display:block;
        font-size:60%;
        /*font-style:italic;*/
        /*font-weight:400;*/
    }

    .emailPanel.invite .dismissLink{
        text-decoration:underline;
        cursor:pointer;
        padding:12px 0 0;
    }

    .emailPanel.invite .top span.mainOffer{
        text-transform:capitalize;
        font-size:120%;
        line-height:105%;
    }

        .emailPanel.invite .top span.mainOffer em {
            font-style:normal;
            font-weight:600;
            text-transform:uppercase;
        }

        .emailPanel.invite .error{
        }

    .emailPanel.thankyou .top{
        background:#FF600A;
    }

     .emailPanel.thankyou .codeDetails{
          padding-bottom:10px;
     }

     .emailPanel.thankyou .code{
         font-size:120%;
         font-weight:bold;
         color:#1a3b50;
     }

     .emailPanel.thankyou  .codeDetails .smallPrint{
         font-size:80%;
     }

    .emailPanel.alternative .top{
        background:#59A324;
    }
    .emailPanel.alternative .bottom{
        color:#59A324;
    }

    .emailPanel.error .top {
        background:#E21219
    }

    .emailPanel.error .bottom{
        color:#E21219;
    }

    .emailPanel.invite .inputWrapper, .emailPanel.invite .goLinkWrapper {
        width:80%;
        display:block;
        margin:6px auto;
        box-sizing:border-box;

    }

    .emailPanel.invite .inputWrapper{
        padding:0 8px;
        background:#fff;
        border:solid 2px transparent;
    }

    .emailPanel.invite .bulbsButton,.emailPanel.invite input{
        width:100%;
        box-sizing:border-box;
    }

    .emailPanel.invite input{
        margin:0;
        border:none;
        padding:0;
        font-size:16px;
        line-height:32px;
        height:32px;
    }

    .emailPanel.invite .bottom .btnContent{
        font-size:16px;
        padding:4px 0;
    }

    .emailPanel.invite .smallPrint{
        margin-top:20px;
        font-size:75%;
        text-align:right;
    }

#footerSocial{
    float:right;
    text-align:right;
    width:44%;
}

#footerSocial a {
    background:url(/images/icons/light/footer-social-sprites.png)  no-repeat left top;
    height:54px;
    width:54px;
    display:inline-block;
}

#footerSocial a.twitter{
    background-position:-54px top;
}

#footerSocial a.youtube{
    background-position:-108px top;
}

#footerSocial a.linkedin{
    background-position:-212px top;
}

#footerSocial a.instagram{
    background-position:-162px top;
}

#footerSocial a.pinterest{
    background-position:-266px top;
}

#footerBottom{
    padding:2% 1%;
    /*text-shadow:2px 0 #fff, -2px 0 #fff, 0 2px #fff,0 -2px #fff;*/
}

    #footerBottom .heading{
        font-weight:bold;
        font-size:110%;
        color:#000;
        padding-bottom:6px;
    }

#footerBottom .footerColumn{
    box-sizing:border-box;
    border-left:solid 1px #b2b2b2;
    float:left;
    width:19%;
    padding:0 1%;
    min-height:220px;
}

    #footerBottom .footerColumn.left {
        border-left:none;
        width:24%;
        
    }

    #footerBottom ul{
        margin-bottom:10px;
    }

    #footerBottom li {
        padding-bottom:6px;
    }



    #footerBottom li a{
        color:#000;
        border-bottom:solid 2px transparent;
    }

    #footerBottom li a:hover{
        border-bottom-color:#ccc;
    }

    #footerBottom li.heading a{
       border-bottom:none;
       cursor:default;
    }


    #footerBottom .icons{
        margin-bottom:10px;
    }

    #footerBottom .icons a{
        display:inline-block;
        margin-right:4%;
        vertical-align:middle;
    }

        #footerBottom .icons .trustedsite-trustmark , #footerBottom .icons .norton-trustmark {
            max-width: 46%;
            margin:0 1%;
            vertical-align: middle;
            display:inline-block;
        }

            #footerBottom .icons .norton-trustmark{
                max-width:42%;
                margin-top:2%;
            }

            #footerBottom .icons .trustedsite-trustmark {
                background-position: center !important;
            }
        #footerBottom .icons .norton-trustmark img{
            max-width:100% !important;
        }

        #footerBottom .icons img.mfes-trustmark {
            margin-left: -8px;
            max-width: 100%;
        }
    #footerBottom .icons.partners a {
       margin-bottom:3px;
    }

    #footerBottom .contact{
        padding-top:20px;
        text-align:center;
        clear:both;
        font-size:36px;
        line-height:36px;
    }

    #footerBottom .contact img{
        vertical-align:middle;
        display:inline-block;
        vertical-align:top;
        height:36px;
    }

    #footerBottom .contact .footerMail img{
        margin-right:5px;
    }

    #footerBottom .contact a, #footerBottom .contact span{
        color:#475a6b;
        text-align:left;
    }

    #footerBottom .contact .footerPhone{
        margin-right:3%;
    }

        #footerBottom .contact .footerMail {
            margin-left:3%;
        }

    #footerBottom .cards{
        text-align:center;
        padding-top:20px;
    }
    #footerBottom .cards img{
        height:25px;
    }


@media screen and (max-width:960px){
    #footer{
        font-size:13px;
    }
    #footerBottom .contact {
        font-size:24px;
    }

    #footerBottom .footerColumn {
        min-height:230px;
    }
}

@media screen and (max-width:720px) {
    #footerSignup, #footerSocial {
        width: 98%;
        float: none;
        margin: auto;
        text-align: center;
    }

    #footerSocial {
        padding-top: 15px;
    }
}

@media screen and (max-width:600px){
    #footer{
        font-size:12px;
    }
    #footerSignup, #footerSocial {
        width:98%;
        float:none;
        margin:auto;
        text-align:center;
    }

    #footerSocial{
        padding-top:15px;
    }

    #footerSignup .btnContent {
        padding:4px 0;
        font-size:12px;
    }

    .emailPanel .top {
        padding:40px 30px;
        font-size:24px;
    }

    .emailPanel .bottom{
        padding: 20px 30px;
    }

    .emailPanel.invite .bottom {
        padding-left:10px;
        padding-right:10px;
    }


    #footerBottom .footerColumn {
        width:50%;
        border-left:none;
        min-height:0;
    }

        #footerBottom .footerColumn.left {
            display:none;
        }

        #footerBottom .contact .footerPhone{
            color:#2675C5;
        }
    #footerBottom li {
        display:none;
    }

    #footerBottom li.heading{
        display:block;
        padding-top:6px;
        padding-bottom:12px;
        float:left;
    }

    #footerBottom ul{
        float:left;
        margin-bottom:0;
        margin-right:20%;
    }
    #footerBottom li.heading a{
       border-bottom:solid 2px transparent;
       cursor:pointer;
    }

    #footerBottom .contact {
        font-size:16px;
        line-height:18px;
        font-weight:bold;
    }

    #footerBottom .contact img{
        height:18px;
    }

    #footerBottom .cards img {
        height:18px;
    }

}

@media screen and (max-width:450px) {
    .emailPanel .top {
        padding:15px 2%;
    }
}



